from product import Product


class CarPart(Product):
    '''
        Constructor for a car part

        Contains additional information that is only relevant for car parts
    '''

    def __init__(self):
        super().__init__()
        self.make = ""
        self.compatibleVehicles = list()
